首页 -> 安全研究

安全研究

安全漏洞
OpenJPEG 拒绝服务安全漏洞(CVE-2019-6988)

发布日期:2019-01-28
更新日期:2019-01-30

受影响系统:
OpenJPEG OpenJPEG 2.3.0
描述:
CVE(CAN) ID: CVE-2019-6988

OpenJPEG是一款基于C语言的开源JPEG 2000编码解码器。

OpenJPEG 2.3.0版本,openjp2/opj_malloc.c/opj_calloc在实现中存在安全漏洞。攻击者可利用该漏洞造成拒绝服务。

<*来源:vendor
  *>

建议:
厂商补丁:

OpenJPEG
--------
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

https://github.com/uclouvain/openjpeg
https://github.com/uclouvain/openjpeg/issues/1178

浏览次数:1290
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障